Subject: Re: bug#22540: 25.0.50; EWW: Cannot fill in username/passwd on github.com signin

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 04 Feb 2016 11:16:55 +1100

[email-masked] (T.V Raman) writes:

> Hi Lars, Let me explain -- I'm having trouble putting point in the
> field.
>
> I poked around a bit more -- as rendered by EWW the edit field for
> "user name or email" appears on the line below the  field label. Now,
> how do I put point in that field using the  keyboard -- hitting "tab"
> doesn't go there -- since tab navigates by links. The edit area is
> just rendered as spaces -- so I cant tell where the edit field is.

Has using TAB to move to the input fields ever worked in eww?  Looking
at the code, that doesn't seem to be the case...

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no